Subject: cc:mail / x.400 address syntax

From: Jim Chivas <[email-masked]>
Date: Thu, 23 Feb 1995 16:27:04 -0800

Greetings: I have a couple of e-mail addresses that appear to be in teh 
x.400 style. Can someone suggest what syntax I must use to reply to 
either of these or compose a new message to?

Thanks
Jim

1.  

My examples are:

/I=R./G=V./S=Nikitin/O=EM/P=USDOE/A=ATTMAIL/C=US/@mailgw.er.doe.gov

When my user replys to this form: address he receives the following:

*** cc:Mail reported the following errors ***
Unknown message recipient: V. R. Nikitin

=======================================================================

2.

/C=CA/ADMD=GOVMT.CANADA/PRMD=GC+WD.DEO/O=SASKATOON/S=Moore/G=Judy/
                                                        @gemdes.carleton.ca>

   ----- Transcript of session follows -----
554 Judy Moore </C=CA/ADMD=GOVMT.CANADA/PRMD=GC+WD.DEO/O=SASKATOON/
              S=Moore/G=Judy/@gemdes.carleton.ca>... Service unavailable